El Dólar
Compra:
$17.40
Venta:
$18.10

‘Pokémon Go’ no funcionará en iPhones “viejos”

Niantic anunció que la plataforma únicamente será compatible con dispositivos que cuenten con iOS 11.

Este cambio llegará con una actualización que estará disponible a partir del 28 de febrero de este año. [Agencias]
Agencias

CIUDAD DE MÉXICO.- Niantic, los desarrolladores del popular ‘Pokémon Go’ anunciaron esta semana que discontinuaran el soporte para aquellos dispositivos Apple que no sean capaces de actualizar su sistema operativo a sus más reciente versión, iOS 11.

Esto significa que si eres usuario de un iPhone 5, 5C o cualquier modelo lanzado antes del 2013, ya no podrás disfrutar de capturar a los “monstruos de bolsillo” sin antes invertir en un nuevo equipo que sí sea compatible.

Este cambio llegará con una actualización que estará disponible a partir del 28 de febrero de este año, por lo que los “entrenadores” que cuenten con alguno de los modelos afectados no podrán ingresar a la plataforma y sólo verán un mensaje de advertencia si lo intentan.

Te dejamos con lista de productos Apple que ya no serán compatibles con el juego:

Fuente:SDP

Concebido como una nueva plataforma tecnológica de impacto regional, Lider Web trasciende más allá de lo tradicional al no ser únicamente una nueva página de internet, sino más bien un portal con información al día que integra a los diferentes medios que conforman Editorial Fundadores: Líder Informativo, El Gráfico y Líder TV.

Social

27 Follows
Array Follows